## terminatorx 3.84

=== debian/changelog ===
terminatorx (3.84-3) unstable; urgency=low

  * Team upload.

  [ Alessio Treglia ]
  * Fix debian/patches/23_new_zlib.patch's header, the author was Mònica
    Ramírez so credits go to her for the good work.

  [ Sebastian Ramacher ]
  * debian/patches/25-libdl_underlinkage.patch: Apply patch from Ubuntu to fix
    FTBFS. (Closes: #713560)
  * debian/control:
    - Bump debhelper to >= 9 for binary-{arch,indep} support and hardening.
    - Bump Standards-Version to 3.9.4.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 02 Aug 2013 01:49:54 +0200

terminatorx (3.84-2) unstable; urgency=low

  * Add missing #include to prevent build failure on
    kfreebsd. (Closes: #667082)

 -- Alessio Treglia <alessio@debian.org>  Wed, 04 Apr 2012 08:50:42 +0200

terminatorx (3.84-1) unstable; urgency=low

  * New maintainer. (Closes: #660434)
  * ACK NMUs (Closes: #515716)
  * New upstream release (Closes: #612760):
    - introduced a workaround for terminatorX bug #29 (Closes: #637007)
    - moved to terminatorX.org
    - fixed misc gcc 4.0 warnings
    - removed fastabs() implementation - it failed with gcc > 4.0
    - fixed a compilation issue (Thanks, cyril!)
    - fixed main window menu bar layout issue
    - fixed broken mouse grab (LP: #469365), grab events are now
      handled by gui thread
    - work-around gtk+ auto mnemonics
    - fixed deprecated gtk+, jack and Xorg API
  * Switch to DH 7.
  * Add --parallel to dh sequencer.
  * Convert packaging to source format 3.0 (quilt):
    - Port patches from dpatch to quilt.
    - Drop dpatch support.
    - Incorporate direct changes to the manual in a quilt patch.
  * Fix FTBFS errors "cannot convert 'gzFile_s**' to 'gzFile' for
    argument '1'".
    Thanks to Moritz Muehlenhoff for the patch. (Closes: #663053)
  * Remove debian/patches/21_fix_ftbfs_binutils_gold.patch, applied upstream.
  * Refresh patches.
  * Replace list of negated architectures with linux-any in debian/control.
  * Fix maintainer-script-without-set-e and maintainer-script-ignores-errors
    warnings.
  * Remove scrollkeeper stuff, install the desktop file to
    /usr/share/applications/.
  * Run autoreconf before configuring the package.
  * Drop --enable-suidroot option, no longer needed.
  * Compile with --as-needed.
  * The buildsystem install the man page, so there's no need to call
    dh_installman.
  * Add watch file.
  * Update debian/copyright.
  * Update Standards-Version.

 -- Alessio Treglia <alessio@debian.org>  Mon, 02 Apr 2012 02:12:47 +0200

terminatorx (3.82-7.5) unstable; urgency=low

  * Non-maintainer upload.
  * Trivial fixes pending in BTS:
    - Fix upstream .desktop file. Closes: #564025
    - Add Homepage to debian/control. Closes: #564024
  * Fix pending l10n issues. Debconf translations:
    - Danish (Joe Hansen).  Closes: #605521
    - Polish (Michał Kułach).  Closes: #657507

 -- Christian Perrier <bubulle@debian.org>  Fri, 03 Feb 2012 07:09:11 +0100

terminatorx (3.82-7.4) unstable; urgency=low

  * Non-maintainer upload.
  * Append -ldl to LDADD to fix FTBFS with binutils-gold (Closes: #556491);
    thank to Mahyuddin Susanto <udienz@gmail.com> for the patch.

 -- Alessio Treglia <alessio@debian.org>  Thu, 05 May 2011 19:22:08 +0200

terminatorx (3.82-7.3) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS on GNU/kFreeBSD (Closes: #542531):
     - Add 20_fix_ftbfs_on_kfreebsd.dpatch
  * Replace libjack0.100.0-dev with libjack-dev in Build-Depends as
    requested by jack folks (Closes: #527441).
  * Fix config.{guess,sub} handling:
     - Make it deterministic by copying them unconditionally before
       running configure.
     - Remove them in the clean target to keep the Debian diff clean.
     - Add autotools-dev to Build-Depends accordingly.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 21 Dec 2009 14:29:36 +0100

terminatorx (3.82-7.2) unstable; urgency=low

  * Non-maintainer upload.
  * Change Build-Depends from libcap-dev to libcap2-dev. (Closes: #492679)
  * Add patch 16_loose_spelling_fix thanks to William Grant from Ubuntu which
    fixes a spelling mistake 'loose' rather that 'lose'. (Closes: #389412)
  * Add spanish debconf translation thanks to Francisco Javier Cuadrado.
    (Closes: #514602)

 -- Torsten Werner <twerner@debian.org>  Tue, 17 Feb 2009 06:47:47 +0100

terminatorx (3.82-7.1) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues and other
    trivial fixes.
  * Fix FTBFS on GNU/kFreeBSD. Thanks to Mike Furr for the patch.
    Closes: #377826
  * Debconf translations:
    - German. Closes: #411332
    - Portuguese. Closes: #416821
    - Dutch. Closes: #418405
    - Finnish. Closes: #469515
    - Russian. Closes: #469799
    - Brazilian Portuguese. Closes: #473242
  * [Lintian] Correct spelling of "GTK+" in package description
  * [Lintian] menu entry moved to Applications
  * [Lintian] add real copyright information to debian/copyright
  * [Lintian] convert debian/copyright to UTF-8
  * [Lintian] No longer ignore errors by "make distclean"

 -- Christian Perrier <bubulle@debian.org>  Sun, 30 Mar 2008 14:29:31 +0200

terminatorx (3.82-7) unstable; urgency=low

  * !@!$@# Note to future self, don't use aptitude to install
    build deps inside of pbuilder >:-(
  * Added build dep on libxt-dev
  * Dump config.log on configure failure

 -- Mike Furr <mfurr@debian.org>  Wed, 18 Jan 2006 10:14:23 -0500

terminatorx (3.82-6) unstable; urgency=low

  * Oops, need a few more X11 deps

 -- Mike Furr <mfurr@debian.org>  Wed, 18 Jan 2006 08:39:37 -0500

terminatorx (3.82-5) unstable; urgency=low

  * Changed obsolete xlibs-dev dep to xorg equivalents (Closes: 347080)
  * Added swedish translation thanks to Daniel Nylander (Closes: 331594)

 -- Mike Furr <mfurr@debian.org>  Tue, 17 Jan 2006 23:32:25 -0500

terminatorx (3.82-4) unstable; urgency=low

  * Rebuild for gxx transition
  * Added Vietnamese translation thanks to Clytie Siddall
    (Closes: 320327)


