=== debian/control ===
Source: terminatorx
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 ladspa-sdk,
 libasound2-dev [linux-any],
 libatk1.0-dev,
 libaudiofile-dev,
 libcap2-dev [linux-any],
 libglib2.0-dev,
 libgtk2.0-dev,
 libice-dev,
 libjack-dev,
 liblrdf0-dev,
 libmad0-dev,
 libpango1.0-dev,
 libsm-dev,
 libvorbis-dev,
 libx11-dev,
 libxext-dev,
 libxi-dev,
 libxml2-dev,
 libxt-dev,
 libxxf86dga-dev,
 mpg321,
 scrollkeeper,
 sox,
 vorbis-tools,
 zlib1g-dev
Standards-Version: 3.9.4
Homepage: http://www.terminatorx.org/
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/terminatorx.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/terminatorx.git

Package: terminatorx
Architecture: any
Depends:
 ladspa-sdk,
 mpg321,
 sox,
 vorbis-tools,
 ${misc:Depends},
 ${shlibs:Depends}
Suggests:
 ladspa-plugin,
 yelp
Description: realtime audio synthesizer
 terminatorX is a realtime audio synthesizer that allows you to
 "scratch" on digitally sampled audio data (*.wav, *.au, *.mp3, etc.)
 the way hiphop-DJs scratch on vinyl records. It features multiple
 turntables, realtime effects (built-in as well as LADSPA plugin
 effects), a sequencer and an easy-to-use GTK+ GUI.
