=== debian/watch ===
version=3
http://www.terminatorx.org/download.html \
dist/terminatorX-(.*)\.tar\.bz2
