## terminatorx 3.90

=== debian/changelog ===
terminatorx (3.90-2build1) wily; urgency=medium

  * No-change rebuild against libjack-jackd2-0v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 11 Aug 2015 07:11:24 +0000

terminatorx (3.90-2) unstable; urgency=medium

  * Team upload.
  * debian/patches/27-kfreebsd.patch: Fix build failure on kfreebsd. (Closes:
    #741623)

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 25 Apr 2014 14:56:42 +0200

terminatorx (3.90-1) unstable; urgency=low

  * New upstream release.
  * Fix debian/watch file.
  * Build-depend on gnome-doc-utils.
  * Fix dh_install target.
  * Remove manual copy of terminatorX-app.xpm, no longer needed.
  * Drop 05_endian_h.patch, no longer applicable.
  * Drop 16_loose_spelling_fix.patch, fixed upstream.
  * Refresh 17_cleanup_desktop_file.patch
  * Drop 20_fix_ftbfs_on_kfreebsd.patch, adopted upstream.
  * Drop 23_new_zlib.patch, adopted upstream.
  * Drop 24-missing_include.patch, applied upstream.
  * Refresh 25-libdl_underlinkage.patch.
  * Add patch to fix minor spelling mistakes.
  * Various small improvements and updates on debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Mon, 10 Mar 2014 11:43:09 +0000
