=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: terminatorx
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Alessio Treglia <alessio@debian.org>
 Build-Depends:
  debhelper (>= 9),
  dh-autoreconf,
+ gnome-doc-utils,
  ladspa-sdk,
  libasound2-dev [linux-any],
  libatk1.0-dev,
@@ -32,7 +34,7 @@
  sox,
  vorbis-tools,
  zlib1g-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.terminatorx.org/
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/terminatorx.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/terminatorx.git
