## terminatorx 4.0.1

=== debian/changelog ===
terminatorx (4.0.1-1) unstable; urgency=medium

  * Team upload.

  [ James Cowgill ]
  * New upstream release.
    - Fixes FTBFS with GCC 6. (Closes: #811993)

  * debian/control:
    - Build-depend on libgtk3-dev and libpulse-dev.
    - Use secure Vcs URLs.
    - Update Homepage URL.
    - Bump standards to 3.9.8.
  * debian/dirs:
    - Remove useless file (directories already created by other commands).
  * debian/menu:
    - Drop menu file and xpm icon per tech-ctte menus decision.
  * debian/patches:
    - Refresh patches.
    - Drop 22_manual.patch - not needed.
    - Drop 26-spelling_mistakes.patch - applied upstream.
    - Remove Encoding key from desktop file.
    - Revert change of the Comment field in the desktop file.
    - Port documentation build system to yelp-tools. (Closes: #830028)
    - Clean generated icon resource .c files.
    - Mark all patches as forwarded.

  * debian/rules:
    - Remove obsolete debug and strip handling.
    - Remove DTD update lines from debian/rules.
    - Remove dh_auto_clean override (now handled by a patch).
    - Remove unused drectories removal code - cleans up nothing.

  [ Guillem Jover ]
  * Assume dpkg-statoverride exists in d/postinst. (Closes: #770051)

 -- James Cowgill <jcowgill@debian.org>  Thu, 04 Aug 2016 10:19:56 +0000
