=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_ARCH_OS    ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)

ifeq (linux,$(DEB_HOST_ARCH_OS))
	EXTRA_CONFIGURE := --enable-capabilities
endif

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed

%:
	dh $@ --parallel --with autoreconf

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	dh_auto_configure -- \
                      --enable-mpg123=/usr/bin/mpg321 \
                      $(EXTRA_CONFIGURE) \
                      gnomedatadir=/usr/share/ \
                      gnomepresent=yes
