=== debian/watch ===
version=3
http://terminatorx.org/download.html \
 /dist/terminatorX-(.*)\.tar\.bz2
