## terminatorx 4.1.0

=== debian/changelog ===
terminatorx (4.1.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Dennis Braun ]
  * New upstream version 4.1.0
  * Fix several spelling errors reported by lintian
  * Add keywords to the desktop file
  * d/control:
    + Bump dh-compat to 13
    + Bump Standards-Version to 4.6.0
    + Set Rules-Requires-Root: no
    + Remove Alessio as uploader and add myself (Closes: #853284)
  * d/copyright:
    + Add CC0 license for terminatorX.appdata.xml
    + Update copyright year
    + http -> https
    + Add myself to the d/ section
  * Add lintian-overrides
  * Drop all patches, applied by upstream
  * Convert cs, de, fr and sv po files to UTF-8
  * d/rules:
    + Add hardening
    + Install the appdata file in the correct dir
    + Remove unneeded linker flags
  * Add d/upstream/metadata
  * Bump d/watch version to 4

 -- Dennis Braun <d_braun@kabelmail.de>  Thu, 23 Sep 2021 23:56:47 +0200

terminatorx (4.0.1-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org
  * d/changelog: Remove trailing whitespaces

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Jeremy Bicha ]
  * Bump debhelper compat to 11
  * Drop obsolete Build-Depends on scrollkeeper (Closes: #885609)

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 21 Oct 2018 22:28:28 -0400
