=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: terminatorx
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
- Alessio Treglia <alessio@debian.org>
+ Dennis Braun <d_braun@kabelmail.de>
 Build-Depends:
- debhelper (>= 9),
- dh-autoreconf,
+ debhelper-compat (= 13),
  ladspa-sdk,
  libasound2-dev [linux-any],
  libatk1.0-dev,
@@ -27,15 +26,15 @@
  libxi-dev,
  libxml2-dev,
  mpg321,
- scrollkeeper,
  sox,
  vorbis-tools,
  yelp-tools,
  zlib1g-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.6.0
 Homepage: https://terminatorx.org/
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/terminatorx.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/terminatorx.git
+Vcs-Git: https://salsa.debian.org/multimedia-team/terminatorx.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/terminatorx
+Rules-Requires-Root: no
 
 Package: terminatorx
 Architecture: any
