## terminatorx 4.2.0

=== debian/changelog ===
terminatorx (4.2.0-3build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 22 May 2025 06:56:59 +0200

terminatorx (4.2.0-3) unstable; urgency=medium

  * Also change Depends mpg321 -> mpg123

 -- Dennis Braun <snd@debian.org>  Fri, 29 Mar 2024 21:30:31 +0100

terminatorx (4.2.0-2) unstable; urgency=medium

  * Change B-D mpg321 -> mpg123 (Closes: #1067883)
  * Prefer libjack-dev over libjack-jackd2-dev
  * Bump Standards-Version to 4.6.2
  * Use the default CI/CD configuration from salsa
  * Change my email address

 -- Dennis Braun <snd@debian.org>  Fri, 29 Mar 2024 20:14:05 +0100

terminatorx (4.2.0-1) unstable; urgency=medium

  * New upstream version 4.2.0
    + Use pkg-config to find libxml2 (Closes: #949504)
  * Bump Standards Version to 4.6.1
  * Update lintian-overrides
  * Update d/docs
  * Drop all patches applied by upstream

 -- Dennis Braun <d_braun@kabelmail.de>  Sat, 10 Sep 2022 23:02:40 +0200
