=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
- Dennis Braun <d_braun@kabelmail.de>
+ Dennis Braun <snd@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  ladspa-sdk,
@@ -14,7 +14,7 @@
  libglib2.0-dev,
  libgtk-3-dev,
  libice-dev,
- libjack-dev,
+ libjack-dev | libjack-jackd2-dev,
  liblrdf0-dev,
  libmad0-dev,
  libpango1.0-dev,
@@ -25,12 +25,12 @@
  libxext-dev,
  libxi-dev,
  libxml2-dev,
- mpg321,
+ mpg123,
  sox,
  vorbis-tools,
  yelp-tools,
  zlib1g-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://terminatorx.org/
 Vcs-Git: https://salsa.debian.org/multimedia-team/terminatorx.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/terminatorx
@@ -40,7 +40,7 @@
 Architecture: any
 Depends:
  ladspa-sdk,
- mpg321,
+ mpg123,
  sox,
  vorbis-tools,
  ${misc:Depends},
