=== debian/watch ===
version=4
https://terminatorx.org/download.html \
 /dist/terminatorX-(.*)\.tar\.bz2
